% What's the nonlinearity of the DC readout fringe

[x,PAS] = offsetDARMlin(1001);
close

dP = diff(PAS,1);

dP2 = diff(PAS,2);

dx = x(2)-x(1);

loglog(x(2:end),dP/dx,'b',...
       x(3:end),dP2/dx/dx,'r')

grid
xlabel('Frequency [Hz]')

